### Method

# Foundry DebuggerInstruction dup_display_text

#### Declaration [src]

    char*
    foundry_debugger_instruction_dup_display_text (
      FoundryDebuggerInstruction* self
    )

#### Description

No description available.

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.